//İl modeli
class IlDDModel {
  String ilId;
  String name;
  IlDDModel({required this.ilId, required this.name});
  factory IlDDModel.fromJSON(Map<String, dynamic> datarow) {
    return IlDDModel(ilId: datarow['il_id'], name: datarow['name']);
  }
}

//İlçe modeli
class IlceDDModel {
  String ilceId;
  String name;
  IlceDDModel({required this.ilceId, required this.name});
  factory IlceDDModel.fromJSON(Map<String, dynamic> json) {
    return IlceDDModel(
        ilceId: json['ilce_id'] ?? '0', name: json['name'] ?? 'bos');
  }
}
